can mhvtl compatible LTO6?

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

can mhvtl compatible LTO6?

seeker
This post was updated on .
Hi
in /etc/mhvtl/library_contents.10, I find this:
"# Trailing "L1" - LTO 1, "L2" - LTO 2, "L3" - LTO 3, "L4" - LTO 4, "L5" - LTO 5"
can mhvtl compatible LTO6?

Reply | Threaded
Open this post in threaded view
|

Re: can mhvtl compatible LTO6?

Mark Harvey
Administrator
Thanks for the bug report..

Using an 'L6' suffix will result in LTO6 media being created (introduced in mhvtl-1.4-5 (2013-01-12.tgz))

You can easily check your currently installed version using:
# vtlcmd -V
Regards from Australia
Mark Harvey